### Method

# FwupdPlugin KernelSearchPathLocker get_path

since: 2.0.7

#### Declaration [src]

    const gchar*
    fu_kernel_search_path_locker_get_path (
      FuKernelSearchPathLocker* self
    )

#### Description [src]

Gets the kernel search path set using this locker.

Available since: 2.0.7

#### Return value

Type: `const gchar*`

The path set with `fu_kernel_search_path_locker_new()`

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.